/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 100%;
   vertical-align: baseline;
   font-style: normal;
}
h1, h2, h3, h4, h5, h6, em, strong{
    font-weight: 500;
}



/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
   display: block;
}
body {
   line-height: 1;
   -webkit-font-smoothing: antialiased;
}
ol, ul {
   list-style: none;
}
blockquote, q {
   quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
   content: '';
   content: none;
}
table {
   border-collapse: collapse;
   border-spacing: 0;
}
.switch {
   visibility: hidden;
}


@font-face {
  font-family: YuGothicM;
  font-weight: normal;
  src: local('YuGothic-Medium'),  /* Mediumを明示的に指定 */
       local('Yu Gothic Medium'), /* Chrome用 */
       local('YuGothic-Regular'); /* Windows8.1ではMediumがないのでRegularを指定 */
}
@font-face {
  font-family: YuGothicM;
  font-weight: bold;
  src: local('YoGothic-Bold'), /* Boldはそのまま */
       local('Yua Gothic');     /* Chrome用 */
}


/*
@font-face {
  font-family: 'icomoon';
  src:
    url('fonts/icomoon.woff2?gvvsvs') format('woff2'),
    url('fonts/icomoon.ttf?gvvsvs') format('truetype'),
    url('fonts/icomoon.woff?gvvsvs') format('woff'),
    url('fonts/icomoon.svg?gvvsvs#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

i {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-line:before {
  content: "\e918";
}
.icon-fb:before {
  content: "\e915";
}
.icon-insta:before {
  content: "\e916";
}
.icon-tw:before {
  content: "\e917";
}
.icon-hammer:before {
  content: "\e919";
}
.icon-helmet:before {
  content: "\e91a";
}
.icon-house:before {
  content: "\e91b";
}
.icon-search:before {
  content: "\e911";
}
.icon-freedom2:before {
  content: "\e910";
}
.icon-star2:before {
  content: "\e90e";
}
.icon-close:before {
  content: "\e90d";
}
.icon-book:before {
  content: "\e90c";
}
.icon-mi:before {
  content: "\e90a";
}
.icon-paw:before {
  content: "\e90b";
}
.icon-arrow:before {
  content: "\e900";
}
.icon-arrow2:before {
  content: "\e901";
}
.icon-consul:before {
  content: "\e902";
}
.icon-freedial:before {
  content: "\e903";
}
.icon-freedom:before {
  content: "\e904";
}
.icon-mypage:before {
  content: "\e905";
}
.icon-seminar:before {
  content: "\e906";
}
.icon-star:before {
  content: "\e907";
}
.icon-star_circle:before {
  content: "\e908";
}
.icon-voice:before {
  content: "\e909";
}
.icon-arrow-left:before {
  content: "\e913";
}
.icon-arrow-right:before {
  content: "\e914";
}
.icon-checkmark:before {
  content: "\e912";
}
.icon-plus:before {
  content: "\e90f";
}
*/











